<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>ACADEMIC RESULTS XIITH GRADE 2019</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content class="">
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12 position-relative">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px; padding: 20px; background-color: rgb(0%,11%,23%);" src="./assets/images/10thand12th/IMG-20200510-WA0089.jpg" alt="Welcome"></div>
                  <div class="card text-block3">
                    <div>
                      The students of KEA, MAKSI  had performed exceedingly well in the CBSE class XII Examination 2018-19.
                      <br/><br/>Students of  KEA MAKSI set high academics standard in district level and also they have attended excellence in co-curricular activites as well. We believe that the excellence is about good striving to be better with an aim to deliver the best . We Caesar that out students use their talent , abilities and skills in the best possible manner and get a head of others .
                      <br/><br/>The trial of glory has set a blaze is also conspicuous in the overall performance of student with school KEA  has carved a niche in the academic domain of  MAKSI .
                      <br/><br/>The school topper exemplary performance with overall result will always , keep for his the district place of peerless of KEA MAKSI.
                      <br/>Abhishek Sharma 81%
                      <br/>Rajpal pawar 79%
                      <br/>Chandrapal dodiya 75%
                      <br/>Krishna bhawsar 72%
                      <br/>Keshav rathore 68%

                      <br/><br/>Students had scored 100% result in CBSE Board Examination 2018-19. Abhishek sharma with 81% scored hightest score at district level in MAKSI.
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>
